Subject: bug#77132: Shepherd 1.0.3 build failure on powerpc-linux

From: Efraim Flashner <[email-masked]>
Date: Thu, 20 Mar 2025 13:02:18 +0200

I got a test failure on powerpc-linux in tests/services/log-rotation.sh.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted